Debian Bug report logs - #336478
RM: libkpathsea-perl -- RoM;outdated; better solutions exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Julian Gilbey <jdg@debian.org>

Date: Sun, 30 Oct 2005 16:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-tetex-maint@lists.debian.org, <wnpp@debian.org>:
Bug#336478; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julian Gilbey <jdg@debian.org>:
New Bug report received and forwarded. Copy sent to debian-tetex-maint@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julian Gilbey <jdg@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: libkpathsea-perl
Date: Sun, 30 Oct 2005 16:03:54 +0000
Package: wnpp

I really don't have the interest at the moment to maintain this
package.  In the days when fonts were being generated regularly and
machines were slower, I had hoped that this would provide a faster
and, eventually, more secure way of doing things.  However, it seems
that a better way to do things more securely would be simply to have a
daemon running mktex* on demand.  I haven't used this package myself
now in a while, there were obscure bugs that I couldn't fix and I
haven't been keeping up with the changes in SWIG, Perl and of course
the mktex* scripts.

So if anyone is interested in taking over this Perl interface to the
kpathsea library, please adopt this package!

If it's not adopted by the time libkpathsea3 is dropped from the
distro, I will ask for its removal from the archive.

   Julian



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#336478; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julian Gilbey <jdg@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 336478@bugs.debian.org (full text, mbox):

From: Julian Gilbey <jdg@debian.org>
To: 336478@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: RFA: libkpathsea-perl
Date: Mon, 13 Feb 2006 18:07:55 +0000
reassign 336478 ftp.debian.org
retitle 336478 ftp.debian.org: please remove libkpathsea-perl from the archive
thanks

I have heard no offers for this RFA, so I would like to request the
removal of the package libkpathsea-perl from the unstable and testing
archives.

Thanks!

   Julian

On Sun, Oct 30, 2005 at 04:03:54PM +0000, Julian Gilbey wrote:
> Package: wnpp
> 
> I really don't have the interest at the moment to maintain this
> package.  In the days when fonts were being generated regularly and
> machines were slower, I had hoped that this would provide a faster
> and, eventually, more secure way of doing things.  However, it seems
> that a better way to do things more securely would be simply to have a
> daemon running mktex* on demand.  I haven't used this package myself
> now in a while, there were obscure bugs that I couldn't fix and I
> haven't been keeping up with the changes in SWIG, Perl and of course
> the mktex* scripts.
> 
> So if anyone is interested in taking over this Perl interface to the
> kpathsea library, please adopt this package!
> 
> If it's not adopted by the time libkpathsea3 is dropped from the
> distro, I will ask for its removal from the archive.
> 
>    Julian



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Julian Gilbey <jdg@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Julian Gilbey <jdg@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julian Gilbey <jdg@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 336478-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 336478-close@bugs.debian.org
Cc: libkpathsea-perl@packages.debian.org, libkpathsea-perl@packages.qa.debian.org
Subject: Bug#336478: fixed
Date: Sun, 12 Mar 2006 17:07:53 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libkpathsea-perl |  3.4.5.1-1 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 336478@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:10:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:56:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.